Subject: Linux-Activists - DOC Channel digest. 93-1-6-17:21
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 6 Feb 1993 22:13:22 +0200

Topics:
	 Linux Glossary

----------------------------------------------------------------------

From: Piers Cawley <[email-masked]>
Subject: Linux Glossary
Date: Sat, 6 Feb 1993 18:50:46 +0200

Okay, after a morning mucking about with perl, and an afternoon
mucking about with Emacs and LaTeX, I've got the first version of the
LaTeXed Linux Glossary put together. It's based on Lars Arronsson's
x-ref file, but I mean to flesh out some of the entries and add a
few more eventually.

However, I'm not quite sure how to get the file up to nic.funet; Do I
just stick it in Linux/Incoming or upload it straight to
Linux/ALPHA/doc-project?

-----
Piers
[email-masked]

------------------------------

End of DOC Digest
*****************
-------